Subject: More on the Cambridge "Experiment"

From: Bob LeChevalier-Logical Language Group <[email-masked]>
Date: Thu, 16 Mar 2000 02:28:06 -0500

For those with some sophistication with desktop publishing, Charles is 
going to make his poster template available:

>Date: Wed, 15 Mar 2000 18:54:54 -0500
>From: Charles George Haberl <[email-masked]>
>Subject: Re: A Modest Proposal
>
> > Why not make a makeup of this poster, visual effects and all, for imaginary
> > language XIAL using something like the "Lorem ipsum" filler text that comes
> > with PageMaker? Then you could distribute a template for others to 
> use. If
> > you could save it as a Word template, that would be most accessible to most
> > people.
>
> I like your idea. I will see what I can do -- probably, I will
>save it as a word template and also create an HTML file that folks can
>view, should they not wish to download the word template.
> In the meantime, please do not wait for the template... start
>thinking up the promotions so that they will be available by the 23rd. I
>will make the template available at the following URL:
>
>http://www.fas.harvard.edu/~haberl/CALE/cale.html
>
> There are already the rudiments of a web site at this location.
>Only two of the links are active -- a map of the proposed distribution of
>the materials, and the HOME link which will take you back to the home page
>once you are done looking at the map of Cambridge. The rest of the links
>are for show (for now -- that will change).
>Thanks,
>-Charles H.

----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)